{
  "id": 4912935,
  "name": "Robert D. McFadon v. John McEwen",
  "name_abbreviation": "McFadon v. McEwen",
  "decision_date": "1887-06-08",
  "docket_number": "",
  "first_page": "563",
  "last_page": "564",
  "citations": [
    {
      "type": "official",
      "cite": "22 Ill. App. 563"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 170,
    "char_count": 2725,
    "ocr_confidence": 0.488,
    "sha256": "1ce92baac4d2ff922ef3935a002f24b15e50adeaa59f10d28c7fef39ab26cca6",
    "simhash": "1:c2735df169526edc",
    "word_count": 478
  },
  "last_updated": "2023-07-14T16:35:06.436292+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Robert D. McFadon v. John McEwen."
    ],
    "opinions": [
      {
        "text": "Bailey, J.\nThis was an action of assumpsit brought by the appellant against the appellee in the County Court, where a trial was had before the court and a jury resulting in a verdict and judgment for the defendant. The plaintiff thereupon prayed and was allowed an appeal to the Circuit Court which was duly perfected. In the Circuit Court the appeal was dismissed for want of jurisdiction, and from said judgment of dismissal the plaintiff has appealed to this court.\nBy section 213, chapter 37 of the Revised Statutes, it is provided that appeals from the final judgments of the County Court in all common law cases shall be taken to the Supreme or Appellate Court. This is clearly a common law case and under the foregoing statute the appeal should have been taken to this court or to the Supreme Court.\nCounsel for the appellant seek to derive their right of appeal to the Circuit Court from section 95 of the foregoing chapter of the Revised Statutes which provides that appeals from the County Judge, when sitting as a Justice of the Peace, shall be.taken to the Circuit Court. Prior to the adoption of the Constitution of 1870, County Judges, in addition to their functions as Judges of the County Court, were vested by law with the powers and jurisdiction of Justices of the Peace. The Constitution of 1870 seems to have taken from County Judges their powers as Justices of the Peace, but the General Assembly, acting as it is probable upon the mistaken notion that stich power still appertained to that office, provided that appeals from the County Judge, when acting in the capacity of a Justice of the Peace, should go to the Circuit Court.\nBut whatever may have been the theory upon which said section 95 was enacted, it is sufficient for the purposes of this case to say that the present judgment was rendered by the County Court in a common law case, and that it was not rendered by a County Judge, sitting as a Justice of the Peace. Whatever may have been the theory or purpose of section 95, it has no application to this case. The appeal did not. lie to the Circuit Court and it was therefore properly dismissed.\nJudgment affirmed.",
        "type": "majority",
        "author": "Bailey, J."
      }
    ],
    "attorneys": [
      "Messrs. Gardner, McFadon & Gardner, for appellant.",
      "Messrs. Abbott, Oliver & Showalter, for appellee."
    ],
    "corrections": "",
    "head_matter": "Robert D. McFadon v. John McEwen.\nPractice \u2014 Appeals from County to Circuit Courts \u2014 Secs. 95 and 213, Ch. 37, R. S. \u2014 Constitution of 1870.\n1. In a common law case no appeal lies to the Circuit Court from a judgment rendered by the County Court.\n2. It seems that the Constitution of 1870 deprived County Judges of their powers as Justices of the Peace.\n[Opinion filed June 8, 1887.]\nAppeal from the Circuit Court of Cook County; the Hon. Lorin C. Collins, Judge, presiding.\nMessrs. Gardner, McFadon & Gardner, for appellant.\nMessrs. Abbott, Oliver & Showalter, for appellee."
  },
  "file_name": "0563-01",
  "first_page_order": 561,
  "last_page_order": 562
}
